Issue 71911 - Edit line position problem when Line spacing is "1.5 Lines" and "Asian Layout"->"Character spacing" is "Compress punctuation only"
Summary: Edit line position problem when Line spacing is "1.5 Lines" and "Asian Layout...
Status: CONFIRMED
Alias: None
Product: Impress
Classification: Application
Component: editing (show other issues)
Version: OOo 2.1
Hardware: All All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-11-24 01:58 UTC by jlcheng
Modified: 2013-08-07 15:20 UTC (History)
3 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments
bugdoc (9.88 KB, application/vnd.oasis.opendocument.presentation)
2006-11-24 02:00 UTC, jlcheng
no flags Details
Screen shot of setting (13.02 KB, image/png)
2006-11-24 02:00 UTC, jlcheng
no flags Details
Screen shot of position wrong (40.83 KB, image/png)
2006-11-24 02:01 UTC, jlcheng
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description jlcheng 2006-11-24 01:58:30 UTC
See bugdoc.

1) Start impress.
2) Use "Title, Text" layout. Input three lines Chinese character, set "Line
spacing" to "1.5 Lines".
3) OK. Now input some CJK special character in CJK characters, I input "、". You
can see editing line position wrong, not same position with CJK characters,
editing line position and bullet is up.
Comment 1 jlcheng 2006-11-24 02:00:00 UTC
Created attachment 40874 [details]
bugdoc
Comment 2 jlcheng 2006-11-24 02:00:59 UTC
Created attachment 40875 [details]
Screen shot of setting
Comment 3 jlcheng 2006-11-24 02:01:59 UTC
Created attachment 40876 [details]
Screen shot of position wrong
Comment 4 wolframgarten 2006-11-24 08:10:19 UTC
Reassigned.
Comment 5 christian.guenther 2007-01-03 10:25:18 UTC
Set to new and change the target.
Comment 6 christian.guenther 2007-01-03 10:28:35 UTC
It depends on the compressed punctuation in the Asian Layout options.
it is already broken in OOo 2.0
Please have a look.
Comment 7 Martin Hollmichel 2007-11-09 17:18:44 UTC
set target from 2.x to 3.x according to
http://wiki.services.openoffice.org/wiki/Target_3x